<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta name="description" content=""/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=9,chrome=1">
    <meta http-equiv="Content-Language" content="ru" />
    <title>Кабинет налогоплательщика</title>
    <meta name="title" content="" />
    <meta name="keywords" content="" />
    <meta name="robots" content="noindex,nofollow" />
    <link rel="shortcut icon" type="image/x-icon" href="/favicon.ico" />
    <link href="/css/style.css" rel="stylesheet" type="text/css">
    <script type="text/javascript" src="/js/jquery-1.6.min.js"></script>
</head>
<body >
<!--form method="post" action="" id="MainForm" enctype="multipart/form-data"-->
<div class="top"></div>
<div id="wrapper">
    <div id="header">
        <div class="logo">
            <a href="http://nalog.ru/"><img src="images/logo.png" alt=""></a>
        </div>
        <div class="header_left">
                    <span class="site_title">
                        <a href="http://nalog.ru/">Федеральная<br>Налоговая служба</a>
                    </span>
        </div>

        <div class="header_right">
            <span id="decrease"><a href="/faq.php">Вопрос-ответ</a></span>
        </div>

        <div class="clear"></div>
        <div class="topmenu">
            <h1>Личный кабинет налогоплательщика юридического лица</h1>
        </div>
    </div>

    <div id="main">
       

<!-- #header-->
<h2>Проверка выполнения условий доступа к личному кабинету</h2>
<div class="content">
    <noscript>
        <div style="color:red" class="headTitle">Для нормальной работы сайта необходимо включить JavaScript!</div>
    </noscript>
    <!-- Требования -->
    <div class="text_block">
        <p>
            При работе в "Личном кабинете налогоплательщика юридического лица" используется защищенное соединение и
            авторизация пользователя по квалифицированному сертификату ключа проверки электронной подписи, выданному
            Удостоверяющим центром, аккредитованным в сети доверенных удостоверяющих центров Минкомсвязи России,
            участником которой является и ФНС России (перечень удостоверяющих центров доступен по адресу
            <a href="http://minsvyaz.ru/ru/directions/?regulator=118">Перечень удостоверяющих центров</a>).
            Рекомендуется использовать квалифицированный сертификат ключа проверки электронной подписи, соответствующий положениям
            Федерального закона от 06.04.2011 N 63-ФЗ.
        </p>
        <p>Поэтому, чтобы воспользоваться данным интернет-сервисом, необходимо выполнение ряда технических условий:</p>
        <ul class="ul_class">
            <li class="sm0">Microsoft Windows XP или выше, либо Mac OS X 10.9 или выше;</li>
            <li class="sm0">Криптопровайдер с поддержкой алгоритмов шифрования ГОСТ 34.10-2001 и ГОСТ 28147-89;</li>
            <li class="sm0"><span style="border-bottom: 1px dashed;" title="&quot;Internet Explorer&quot; версии 8.0.6001+ или выше">Браузер</span> с поддержкой шифрования защищенных соединений по ГОСТ 34.10-2001, 28147-89;
            <li class="sm0">
                Программный компонент для работы с электронной подписью с использованием Web-браузера<br/>
                (Крипто ПРО ЭЦП browser plug-in версия 2.0, <a href="http://www.cryptopro.ru/products/cades/plugin/">скачать</a>).
            </li>
            <li class="sm0">
                Набор драйверов и дополнительных утилит для работы с электронными ключами eToken PKI Client 5.1 SP1
                (<a href="http://www.aladdin-rd.ru/support/downloads/26037/">скачать</a>);
            </li>
        </ul>
        <p>Необходимо установить сертификаты ключей проверки электронной подписи:</p>
        <ul class="ul_class">
            <li class="sm0">Сертификат &quot;УЦ ФГУП ГНИВЦ ФНС России&quot; (<a target="_blank" href="http://www.gnivc.ru/uc/gnivc63-2014.crt">скачать с сайта ФГУП ГНИВЦ ФНС России</a>) - в хранилище сертификатов "Доверенные корневые центры";</li>
            <li class="sm0">Цепочку КСКПЭП, начиная от КСКПЭП УЦ, непосредственно выдавшего юридическому лицу его КСКПЭП, и до корневого КСКПЭП, последнего в цепочке сертификатов,
                установить в соответствующие хранилища:<br />
                Самоподписанный (поле "Кому выдан" совпадает с полем "Кем выдан") квалифицированный сертификат ключа проверки электронной подписи (КСКПЭП)
                удостоверяющего центра, - в хранилище сертификатов "Доверенные корневые центры";<br />
                Остальные сертификаты цепочки - в хранилище сертификатов "Промежуточные центры сертификации".
            </li>
            <li class="sm0">КСКПЭП, выданный юридическому лицу удостоверяющим центром, аккредитованным в соответствии с требованиями
                Федерального закона № 63-ФЗ, - в хранилище сертификатов "Личные".</li>
        </ul>
        <p>Примечание:</p>
        <p>Сертификаты удостоверяющих центров Минкомсвязи "Головной удостоверяющий центр", "УЦ 1 ИС ГУЦ", "УЦ 2 ИС ГУЦ" можно скачать <a href="http://e-trust.gosuslugi.ru/MainCA" target="_blank">здесь</a>.</p>
        <p>Дополнительные настройки:</p>
        <ul class="ul_class">
            <li class="sm0">Установить узлы http://lkul.nalog.ru и https://lkul.nalog.ru в зону надежных узлов;</li>
            <li class="sm0">Порты 80 и 443 должны быть открыты для отправки и приема данных из сети Интернет.</li>
        </ul>
        <p><a href="/images/lk3_po.doc">Скачать подробную инструкцию по установке и настройке ПО</a></p>
    </div>
    <!-- Проверки -->
    <div class="text_block">
        <button class="blue_button" id="startTests">Начать проверку</button>
        <p class="ssl_cache_warn">
            Внимание! Перед прохождением проверок, пожалуйста, зайдите в меню браузера "Сервис" - "Свойства браузера",
            вкладка "Содержание", и нажмите кнопку "Очистить SSL".
        </p>
        <div class="clear"></div>
        <div class="check">

            <!-- Проверка ОС -->
            <p class="check checkWait" id="checkOS">Операционная система - Microsoft Windows XP или выше, либо Mac OS X 10.9 или выше</p>
            <p class="errorBlock checkOS hidden badDate">Необходимо проверить настройки даты и/или времени на Вашем компьютере, так как системная дата отличается от текущей.</p>
            <p class="errorBlock checkOS hidden badOS">Используемая операционная система: <span id="os_name">Не определена</span></p>

            <!-- Проверка браузера -->
            <p class="check checkWait" id="checkBrowser">
                Браузер с поддержкой шифрования ГОСТ 34.10-2001, 28147-89
            </p>
            <p class="errorBlock checkBrowser hidden noCookies">
                Для нормальной работы сайта необходимо включить Cookies!<br />
                <a href="/faq.php?alias=connection2_4" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkBrowser hidden badBrowser">
                Используемый Браузер не поддерживает шифрования защищенных соединений по ГОСТ 34.10-2001, 28147-89<br />
                <a href="/faq.php?alias=connection2_4" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkBrowser hidden compatibility">
                Интернет обозреватель находится в режиме представления совместимости<br />
                <a href="/faq.php?alias=connection2_4" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <div class="errorBlock checkBrowser hidden casual OnlyForIe">
                Внимание!<br/>
                Возможно, в вашем браузере появилась информационная панель с запросом разрешения работы надстройки IE:<br/>
                <img src="/images/info_capicom.png" style="width: 100%; border: 1px solid gray;" /><br/>
                Вам необходимо разрешить работу надстройки Крипто ПРО.
            </div>

            <!-- Плагин в браузере -->
            <p class="check checkWait" id="checkPlugin">
                Установлен и корректно работает программный компонент для работы с электронной подписью с использованием Web-браузера.
                <span class="OnlyForXP">Для Windows XP требуется установленный Service Pack 3.</span>
            </p>
            <p class="errorBlock checkPlugin hidden newSigner">
                Не установлен либо некорректно работает программный компонент для работы с электронной подписью с использованием
                Web-браузера. <a href="http://www.cryptopro.ru/products/cades/plugin/" target="_blank" noindex nofollow>Установить</a>.
                <span class="OnlyForXP">Возможно, не установлен пакет обновлений SP3 для Windows XP (для ОС более поздней версии неактуально)</span><br />
                <a href="/faq.php?alias=connection2_7" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkPlugin hidden badPluginVersion">
                Установленный программный компонент является устаревшим (используется версия <span id="plugin_version"></span>).
                Пожалуйста, установите более позднюю версию плагина, которую можно скачать по адресу:
                <a href='http://www.cryptopro.ru/products/cades/plugin/get_2_0' target='_blank'>http://www.cryptopro.ru/products/cades/plugin/get_2_0</a><br />
                <a href="/faq.php?alias=connection2_7" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkPlugin hidden warning badCspVersion">
                Установленная версия криптопровайдера (<span id="csp_version"></span>) является устаревшей.
                Пожалуйста, установите более позднюю версию криптопровайдера.
                Использование КриптоПро версии ниже 3.6 R4 (она же 3.6.7777) может привести к ошибкам в процессе эксплуатации.
            </p>
            <div class="errorBlock checkPlugin hidden casual OnlyForIe">
                Внимание!<br/>
                Возможно, в вашем браузере появилась информационная панель с запросом разрешения работы надстройки IE:<br/>
                <img src="/images/info_crypto.png" style="width: 100%; border: 1px solid gray;" /><br/>
                Вам необходимо разрешить работу надстройки Крипто ПРО.
            </div>

            <!-- Коренной сертификат от УЦ ФГУП ГНИВЦ ФНС России -->
            <p class="check checkWait" id="checkRootCert">
                Установлен сертификат &quot;УЦ ФГУП ГНИВЦ ФНС России&quot; в хранилище сертификатов «Доверенные корневые центры»
            </p>
            <p class="errorBlock checkRootCert hidden newStore">
                Не удалось обратиться к хранилищу сертификатов «Доверенные корневые центры сертификации».<br />
                <a href="/faq.php?alias=connection2_5" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkRootCert hidden openRootStore">
                Не удалось открыть хранилище сертификатов «Доверенные корневые центры сертификации».<br />
                <a href="/faq.php?alias=connection2_5" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkRootCert hidden noRoot">
                Не удалось найти сертификат &quot;УЦ ФГУП ГНИВЦ ФНС России&quot; в хранилище сертификатов «Доверенные корневые центры».<br />
                Вы можете установить его, пройдя по этой ссылке - <a href="http://www.gnivc.ru/uc/gnivc63-2014.crt">скачать сертификат с сайта ФГУП ГНИВЦ ФНС России</a><br />
                <a href="/faq.php?alias=connection2_5" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkRootCert hidden certSearchError">
                Не удалось запустить поиск сертификата &quot;УЦ ФГУП ГНИВЦ ФНС России&quot; в хранилище сертификатов «Доверенные корневые центры».<br />
                <a href="/faq.php?alias=connection2_5" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <div class="errorBlock checkRootCert hidden casual OnlyForIe">
                Внимание!<br/>
                Возможно, в вашем браузере появилась информационная панель с запросом разрешения работы надстройки IE:<br/>
                <img src="/images/info_capicom.png" style="width: 100%; border: 1px solid gray;" /><br/>
                Вам необходимо разрешить работу надстройки Крипто ПРО.
            </div>

            <!-- Подпись с личным сертификатом-->
            <p class="check checkWait" id="checkUserCert">
                В хранилище сертификатов "Личные" установлен КСКПЭП, выданный юридическому лицу удостоверяющим центром,
                и успешно создана электронная подпись с использованием КСКПЭП юридического лица.
            </p>
            <p class="errorBlock checkUserCert hidden newStore">
                Не удалось обратиться к хранилищу сертификатов «Личное».<br />
                <a href="/faq.php?alias=connection2_10" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkUserCert hidden openMyStore">
                Не удалось открыть хранилище сертификатов «Личное».<br />
                <a href="/faq.php?alias=connection2_10" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkUserCert hidden certsNotSelected">
                Необходимо выбрать КСКПЭП для проверки возможности создания электронной подписи.<br />
                <a href="/faq.php?alias=connection2_10" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkUserCert hidden certNotFound noCerts">
                Не удалось найти КСКПЭП в хранилище сертификатов «Личное».<br />
                <a href="/faq.php?alias=connection2_10" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkUserCert hidden newSigner newSignedData signDataError">
                Ошибка при проверке КСКПЭП и создании электронной подписи.<br />
                Возможные причины ошибки:
                <br />
                &mdash;&nbsp;нет доступа к закрытому ключу;
                <br />
                &mdash;&nbsp;срок действия сертификата истёк, либо сертификат ещё не начал действовать;
                <br />
                &mdash;&nbsp;срок действия криптопровайдера истек (<a href="http://www.cryptopro.ru/order/OrderForm.aspx" target="_blank" noindex nofollow>Приобрести лицензию</a>).
                <br />
                Для ввода лицензии воспользуйтесь оснасткой КриптоПро PKI, доступной через меню Пуск.<br />
                <a href="/faq.php?alias=connection2_10" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <div class="errorBlock checkUserCert hidden casual OnlyForIe">
                Внимание!<br/>
                Возможно в вашем браузере появилась информационная панель с запросом разрешения работы надстройки IE:<br/>
                <img src="/images/info_crypto.png" style="width: 100%; border: 1px solid gray;" /><br/>
                Вам необходимо разрешить работу надстройки Крипто ПРО.
            </div>
            <!------------------------------------ FIX для IEx64 -->
            <div class="" id="CertListDiv">
                Выберите сертификат из хранилища "Личные":<br />
                <select name="CertListBox" id="CertListBox" onchange="checker.selectCertClick(this.value);">
                    <option value="" disabled="disabled">Выберите сертификат</option>
                    <!-- Наполняемый список сертификатов -->
                </select>
                <br/>
                <input id="showCertInfoBtn" type="button" value="Просмотреть сертификат"
                       onclick="checker.getCertInfo();"
                       disabled="disabled" />
                <input id="selectCertBySha1Btn" type="button" value="Подтвердить выбор"
                       onclick="checker.checkUserCertContinue();"
                       disabled="disabled" />
                <div id="CertInfoBox" class="RedBox"></div>
            </div>
            <!----------------------------------- /FIX для IEx64 -->

            <!-- Обращение по https -->
            <p class="check checkWait" id="checkConnection">
                Проверка защищённого соединения с сервером Личного кабинета налогоплательщика юридического лица
            </p>
            <p class="errorBlock checkConnection hidden getJsonpError">
                Не удалось обратиться к серверу с использованием защищенного соединения.<br />
                Возможно, не установлено доверие между клиентом и сервером<span class="OnlyForNotIe"> или Ваш браузер не настроен на работу (не поддерживает работу) по протоколу TLS v1.0 с использованием алгоритмов шифрования ГОСТ 34.10-2001, 28147-89</span>.<br />
                При невозможности перейти в Личный кабинет налогоплательщика юридического лица, пожалуйста, <a href="/support.php" >обратитесь в&nbsp;службу технической поддержки</a>, указав сведения, приведенные ниже в разделе "Если не удалось установить защищенное соединение...".<br />
                <a href="/faq.php?alias=connection2_11" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkConnection hidden badFio">
                К&nbsp;сожалению, проверка возможности защищённого соединения с&nbsp;сервером Личного кабинета налогоплательщика юридического лица окончилась неудачно.<br />
                Не удалось прочитать поля сертификата, содержащие Ф.И.О. субъекта.<br />
                <a href="/faq.php?alias=connection2_11" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkConnection hidden badInnOgrn badSsl">
                К&nbsp;сожалению, проверка возможности защищённого соединения с&nbsp;сервером Личного кабинета налогоплательщика юридического лица окончилась неудачно.<br />
                Не удалось прочитать либо найдена ошибка в одном или нескольких полях сертификата:
                "Серийный номер", "ИНН", "ОГРН".<br />
                <a href="/faq.php?alias=connection2_11" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <p class="errorBlock checkConnection hidden httpsFalseResp httpsNoResp">
                К&nbsp;сожалению, проверка возможности защищённого соединения с&nbsp;сервером Личного кабинета налогоплательщика юридического лица окончилась неудачно.<br />
                Вероятные причины:<br/>
                &mdash;&nbsp;Ваш КСКПЭП не&nbsp;соответствует требованиям <b>Федерального закона от 06.04.2011 N 63-ФЗ</b>.<br/>
                &mdash;&nbsp;Иные причины. Просьба для диагностики проблемы <a href="/support.php" >обратиться в&nbsp;службу технической поддержки</a>, указав сведения, приведенные ниже в разделе "Если не удалось установить защищенное соединение..."<br />
                <a href="/faq.php?alias=connection2_11" target="_blank">Воспользуйтесь рекомендациями по устранению ошибки</a>
            </p>
            <div class="errorBlock checkConnection hidden casual">
                <div class="bold" style="padding: 2px 0;">
                    Если не удалось установить защищенное соединение... (<a onclick="$('#https_spoiler_body').toggle();">Нажмите, чтобы развернуть справку</a>)
                </div>
                <!-- Спойлер последней проверки -->
                <div id="https_spoiler_body" style="display: none; padding-right: 15px;">
                    <ol>
                        <li>
                            Проверьте, не включен ли в системе Firewall и не используется ли прокси-сервер в сети,
                            которые могут блокировать https-соединения. Также проверьте, не влияет ли ваш антивирус на
                            попытку установления защищенного соединения с сервисом Личного кабинета ЮЛ (для этого на время
                            выполнения условий проверки антивирус необходимо отключить). Если после отключения антивируса
                            все проверки выполняются успешно, значит адреса <a href="http://lkul.nalog.ru/">http://lkul.nalog.ru/</a>
                            и <a href="https://lkul.nalog.ru/">https://lkul.nalog.ru/</a> нужно исключить из зоны проверки
                            вашего антивируса (т.е. добавить в настройках антивируса в исключения).
                            (Особенно это актуально для антивируса Avast)
                        </li>
                        <li>
                            Убедитесь что у вас не установлено более одного криптопровайдера для ГОСТ алгоритмов
                        </li>
                        <li>
                            Скачайте последнюю актуальную версию вашего криптопровайдера с официального сайта с учетом
                            вашей лицензии. (например, если у вас КриптоПро CSP версии 3.6.7491, его нужно обновить до версии 3.6.7777)
                        </li>
                        <li>
                            Проверьте, что все условия для подключения к Личному кабинету соблюдены (В том числе, что
                            узлы <a href="http://lkul.nalog.ru/">http://lkul.nalog.ru/</a> и <a href="https://lkul.nalog.ru/">https://lkul.nalog.ru/</a>
                            установлены в зону надежных узлов. Это можно проверить, если ваша версия браузера отображает
                            уровень безопасности узла; надо включить в браузере отображение строки состояния (если не включено),
                            при переходе по этому адресу в ней должна быть надпись "Надежный узел", другие надписи свидетельствуют о неверных настройках.
                            Также порты 80 и 443 должны быть открыты для отправки и приема данных из сети Интернет).
                            Ознакомьтесь с разделом "Вопрос-ответ", ссылка на который расположена в правом верхнем углу
                            страницы Личного кабинета, и страницей "Проверка выполнения условий доступа" (<a href="http://lkul.nalog.ru/check.php">http://lkul.nalog.ru/check.php</a>)
                        </li>
                        <li>
                            Включите в параметрах безопасности браузера Internet Explorer режимы SSL 3.0, TLS 1.0, TLS 1.1
                            и TLS 1.2, режим SSL 2.0 должен быть выключен. Для этого зайдите в меню Сервис -
                            Свойства обозревателя - закладка Дополнительно
                        </li>
                        <li>
                            Очистите cookie и кэш браузера (ctrl+shift+del)
                        </li>
                        <li>
                            Пройдите проверку условий доступа на странице <a href="http://lkul.nalog.ru/check.php">http://lkul.nalog.ru/check.php</a> заново
                        </li>
                        <li>
                            Если при проверке возникает ошибка, то попробуйте перейти в Личный кабинет по прямой ссылке
                            <a href="https://lkul.nalog.ru/">https://lkul.nalog.ru/</a>
                        </li>
                        <li>
                            Если при переходе по прямой ссылке возникнут проблемы, то сделайте скриншот полученной страницы
                            <a href="https://lkul.nalog.ru/">https://lkul.nalog.ru/</a> так, чтобы были видны адресная строка и строка состояния браузера (надо включить в браузере отображение строки состояния, если не включено).
                        </li>
                    </ol>
                    <span class="bold">
                        Если ВСЕ вышеописанные действия не помогли решить проблему, то просим попробовать выполнить действия,
                        описанные в <a href="faq.php?alias=connection6_1">Вопросах и Ответах</a>, раздел "Подключение",
                        подраздел «Не удается пройти последний пункт проверки или неожиданно перестала открываться
                        главная страница "Личного кабинета налогоплательщика юридического лица"», а если проблему всё
                        ещё решить не удалось, то просим сообщить нам о ней, создав обращение в службу технической поддержки</span>
                        по ссылке <a href="http://lkul.nalog.ru/support.php">http://lkul.nalog.ru/support.php</a>, в котором <span style="font-weight: bold">обязательно укажите</span>:
                    <ol>
                        <li>Время (московское) и дату попытки подключения к серверу https://lkul.nalog.ru</li>
                        <li>Внешний ip-адрес компьютера. Определить его можно, перейдя по ссылке http://myip.ru</li>
                        <li>Приложите скриншот страницы: https://lkul.nalog.ru/, сделанный в п. 9 с отображением строк адреса и состояния</li>
                        <li>Точную полную версию криптопровайдера, (например. у КриптоПро CSP она должна быть не менее 3.6.7777 (или, что то же самое, 3.6 R4))</li>
                        <li>Версию браузера (полную, можно узнать в меню Справка->О программе)</li>
                        <li>Версию операционной системы</li>
                        <li>Приложите экспортированный сертификат БЕЗ закрытого ключа (как экспортировать сертификат - см. раздел "<a href="http://lkul.nalog.ru/faq.php?alias=connection2_12" target="_blank">Вопрос-ответ</a>" или на странице составления обращения, ссылка "инструкция по выгрузке")</li>
                        <li>Если при прохождении проверок в одном из пунктов показывается сообщение об ошибке, сделайте и приложите снимок экрана (скриншот) этой страницы с сообщением об ошибке</li>
                        <li>Приложите снимок экрана со страницей настроек браузера для зоны надежных узлов, на которой видно, что http://lkul.nalog.ru и https://lkul.nalog.ru добавлены в зону надежных узлов</li>
                        <li>Приложите снимок экрана со страницей дополнительных настроек браузера, на которой видно, что включены протоколы SSL и TLS (в меню Сервис - Свойства обозревателя - закладка Дополнительно)</li>
                        <li>Выполните стандартную команду Telnet ОС Windows для проверки доступности адреса lkul.nalog.ru через порт 443. Для этого наберите в Командной строке (включается через меню Пуск - Программы - Стандартные - Командная строка или сочетанием клавиш Win+R, затем набрать текст cmd и нажать клавишу ввод (Enter)) такую команду telnet lkul.nalog.ru 443 (имя команды telnet, за ним два параметра, имя хоста и номер порта, параметры команды разделены пробелом). После набора команды, выполните ее, нажав клавишу ввод. Приложите снимок экрана, на котором виден результат выполнения команды. Примечание - в некоторых версиях операционных систем команда Telnet может быть не активирована. Для её активации необходимо зайти в Панель управления и найти раздел «Программы и компоненты». Попав в него, в меню справа найти пункт «Включение или отключение компонентов Windows». Откроется окно «Компоненты Windows», в котором надо найти и отметить пункт «Клиент Telnet».</li>
                    </ol>
                    <p>Собранную информацию пришлите, пожалуйста, в виде архивного файла.</p>
                    <p>Обратите внимание, <span style="font-weight: bold">сообщения, в которых указана вся запрашиваемая информация, обрабатываются в первую очередь, и решение проблемы по ним находится быстрее</span>.</p>
                </div>
            </div>
        </div>
        <p>
            <a href="/index.php" class="blue_button">Назад</a>
            <a href="https://lkul.nalog.ru/" class="blue_button hidden" id="submit">Перейти в Личный кабинет налогоплательщика юридического лица</a>
        </p>
        <div id="errorLog" class="RedBox pre hidden console"><!-- For Debug Mode Only --></div>
<!-- /Проверки -->
    </div>
    <!--[if gt IE 7]><input type="hidden" value="IE" id="IeDetector" /><![endif]-->
    <input type="hidden" id="serverDate" value="18.06.2016" />
    <object id="cadesplugin" type="application/x-cades" style="visibility: hidden;"></object>
    <iframe class="hidden" id="frameTest" src=""></iframe>
    <script src="js/Detect.js"></script>
    <script src="js/checker.js"></script>
</div>

</div>
</div>
<!-- Footer -->
<div id="footer">
    <div class="footer_frame">
        <div class="footer_holder">
            <center>
                <div class="info_list_footer">
                    <p><a href="/support.php" class="link_subscribe" style="display:inline-block;float: none !important;">Техническая поддержка</a>
                    </p>
                </div>
                <div class="copy_div">
                    <div class="copy">Copyright &copy; 2012-2016 ФНС России<br />
                        Все права защищены и охраняются законом.
                    </div>
                </div>
            </center>
        </div>
    </div>
</div>

<!-- /Footer -->

</body>
</html>
<!-- #footer -->